Bug 94370 - net-im/jabberd security update
net-im/jabberd security update
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: mnag
Depends on:
  Show dependency treegraph
Reported: 2006-03-11 19:40 UTC by andrey
Modified: 2006-03-15 13:29 UTC (History)
1 user (show)

See Also:

jabberd.diff (1.12 KB, patch)
2006-03-11 19:40 UTC, andrey
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description andrey 2006-03-11 19:40:51 UTC
Please update net-im/jabberd newest version

* Sending a stanza before an stanza during a SASL negotiation can cause a c2s segfault. Leading to a remote DoS
Comment 1 Edwin Groothuis freebsd_committer 2006-03-11 19:52:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 kirk 2006-03-11 22:33:23 UTC
On Saturday 11 March 2006 13:52, Edwin Groothuis wrote:

> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

I approve this patch.
Kirk Strauser
Comment 3 Mark Linimon freebsd_committer 2006-03-11 22:58:13 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 mnag freebsd_committer 2006-03-13 00:27:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 5 mnag freebsd_committer 2006-03-15 13:29:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!